                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(numfac) {
	parent.document.formulario.numfac.value=numfac;
	parent.document.getElementById("cdgpro").focus();
	parent.document.getElementById("cdgpro").select();
}


function limpiar() {



}

</script>
<? include ("../conectar.php"); ?>
<body>
<?
	//$cdgpro=$_GET["cdgpro"];
	$numfactura=$_GET["numfac"];
	

	$query_busqueda="SELECT count(*) as filas FROM facturas WHERE  numfactura='$numfactura'";
$rs_busqueda=mysql_query($query_busqueda);
  $filas=mysql_result($rs_busqueda,0,"filas");
  
if ($filas > 0 )  {

	
		
	 ?>
	<script>
	parent.reimprimir_factura();
   </script> 
	 <?
	 
	} else {  
	
	  	 
	
		 ?>
	
	<script>
	
	alert ("Factura no existe, Favor verifique");

	</script> 
	
	 <?
	}
	 ?>	
	<form id="formulario" name="formulario" method="post">
	  <input name="numfac"  id="numfac" value="<? echo $numfac?>"   type="hidden">
	</form>	
	
	 		
	
	